Super Smash Bros 3DS Not Working

Discussion in '3DS - Games & Content' started by Technoy0, Feb 10, 2016.

  1. Technoy0
    OP

    Technoy0 Member

    Newcomer
    27
    3
    Jan 31, 2016
    Hey Guys,
    Everytime I try and install the Super Smash Bros 3DS 1.1.4 update and I run it, it just says "An error has occured..." but when I uninstall the update it works fine.

    - I have the Super Smash Bros DLC CIA installed
    - 3DS Version: 9.2.0-28E
    - Used RxTools with FBI to install it.

    Thanks
    -Techno
     
  2. Varia

    Varia GBAtemp Fan

    Member
    454
    117
    Nov 19, 2010
    Try installing with Devmenu (or BBM).
     
  3. Technoy0
    OP

    Technoy0 Member

    Newcomer
    27
    3
    Jan 31, 2016
    Okay I will try that.
     
  4. leerz

    leerz GBAtemp Advanced Fan

    Member
    529
    134
    Jan 11, 2015
    Makati
    this happens when you mess the installation order.
    main game
    dlc must be installed in order.
    at least from my experience.
     
  5. Technoy0
    OP

    Technoy0 Member

    Newcomer
    27
    3
    Jan 31, 2016
    Didn't work

    I tried that
     
  6. Varia

    Varia GBAtemp Fan

    Member
    454
    117
    Nov 19, 2010
    Did you delete it before installing with Devmenu/BBM?
    Try deleting also the extradata.
     
  7. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,114
    3,410
    Nov 13, 2014
    United States
    You need to update your Emunand
     
  8. Technoy0
    OP

    Technoy0 Member

    Newcomer
    27
    3
    Jan 31, 2016
    Yes I did.

    How do I update it?
     
  9. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,114
    3,410
    Nov 13, 2014
    United States
    Have you setup Emunand already?
     
  10. Technoy0
    OP

    Technoy0 Member

    Newcomer
    27
    3
    Jan 31, 2016
    Yeah
     
  11. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,114
    3,410
    Nov 13, 2014
    United States
    If you have unlinked your Nand's just boot into Emunand, open system settings, confirm you see RX-E and do a system update.
     
  12. Technoy0
    OP

    Technoy0 Member

    Newcomer
    27
    3
    Jan 31, 2016
    Okay I will try it and report back.
     
  13. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,114
    3,410
    Nov 13, 2014
    United States
    Make sure you are using the latest rxTools 3.0 build
     
  14. Woody8275

    Woody8275 GBAtemp Advanced Fan

    Member
    635
    91
    Sep 4, 2013
    did you visit the add on content shop by any chance if you did then you need to go into settings and delete the add on content data
    then it should work after doing that
     
  15. dradonhunter11

    dradonhunter11 French o-MEGA modder

    Member
    590
    332
    Oct 27, 2015
    Canada
    The Distorded and chaotic land
    it normal, 1.1.4 update need to be 9.6 or higher, so it not work on lower firmware
     
    Xenon Hacks likes this.
  16. Woody8275

    Woody8275 GBAtemp Advanced Fan

    Member
    635
    91
    Sep 4, 2013
    why is 9.2 being used when you can use emunand
     
  17. Buttsnake

    Buttsnake "Mods please close this thread"

    Member
    207
    76
    Aug 23, 2015
    United States
    Inside your SD card
    May I ask how one updates to rxTools 3.0?
     
  18. Joom

    Joom  ❤❤❤

    Member
    4,221
    2,888
    Jan 8, 2016
    United States
    By dragging and dropping the files to the SD.
     
    Buttsnake likes this.
  19. Buttsnake

    Buttsnake "Mods please close this thread"

    Member
    207
    76
    Aug 23, 2015
    United States
    Inside your SD card
    I feel silly
     
  20. Technoy0
    OP

    Technoy0 Member

    Newcomer
    27
    3
    Jan 31, 2016
    Sorry for taking so long to reply. I was sleeping. I did the update and it started working. Thanks so much

    — Posts automatically merged - Please don't double post! —

    I'm on 9.2 and I just needed to update the emunand
     
    Xenon Hacks and leerz like this.